<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19672O4115_4116.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102685791</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-10</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 47.04 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1179}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{34}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1145}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{247}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{6}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{828}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{141}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{192}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_7" HEIGHT="3712" WIDTH="2466" PHYSICAL_IMG_NR="7" QUALITY="OK" ACCURACY="97.34">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="327" WIDTH="2466" ID="PAG_7_TopMargin">
        <TextBlock HPOS="73" VPOS="141" HEIGHT="51" WIDTH="2195" ID="PAG_7_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="73" VPOS="141" HEIGHT="51" WIDTH="2195" ID="PAG_7_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="73" VPOS="141" HEIGHT="41" WIDTH="108" ID="PAG_7_ST000001" WC="1" CONTENT="4115" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000001" HPOS="181" VPOS="146" WIDTH="584" />
            <String HPOS="765" VPOS="146" HEIGHT="45" WIDTH="174" ID="PAG_7_ST000002" WC="1" CONTENT="Oversigt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000002" HPOS="939" VPOS="158" WIDTH="18" />
            <String HPOS="957" VPOS="158" HEIGHT="25" WIDTH="90" ID="PAG_7_ST000003" WC="1" CONTENT="over" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000003" HPOS="1047" VPOS="147" WIDTH="18" />
            <String HPOS="1065" VPOS="147" HEIGHT="45" WIDTH="242" ID="PAG_7_ST000004" WC="0.99" CONTENT="folketingets" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000004" HPOS="1307" VPOS="149" WIDTH="20" />
            <String HPOS="1327" VPOS="149" HEIGHT="36" WIDTH="254" ID="PAG_7_ST000005" WC="0.96" CONTENT="virksomhed." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000005" HPOS="1581" VPOS="149" WIDTH="579" />
            <String HPOS="2160" VPOS="149" HEIGHT="42" WIDTH="108" ID="PAG_7_ST000006" WC="1" CONTENT="4116" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="72" VPOS="327" HEIGHT="3147" WIDTH="2197" ID="PAG_7_PrintSpace">
        <TextBlock HPOS="247" VPOS="327" HEIGHT="122" WIDTH="2021" ID="PAG_7_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="247" VPOS="327" HEIGHT="61" WIDTH="2020" ID="PAG_7_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="247" VPOS="353" HEIGHT="22" WIDTH="6" ID="PAG_7_ST000007" WC="0.00" CONTENT=":" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000006" HPOS="253" VPOS="334" WIDTH="956" />
            <String HPOS="1209" VPOS="334" HEIGHT="54" WIDTH="272" ID="PAG_7_ST000008" WC="1" CONTENT="Folketingets" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000007" HPOS="1481" VPOS="335" WIDTH="25" />
            <String HPOS="1506" VPOS="335" HEIGHT="53" WIDTH="297" ID="PAG_7_ST000009" WC="1" CONTENT="forhandlinger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000008" HPOS="1803" VPOS="327" WIDTH="308" />
            <String HPOS="2111" VPOS="327" HEIGHT="41" WIDTH="156" ID="PAG_7_ST000010" WC="1" CONTENT="Lovens" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="551" VPOS="386" HEIGHT="63" WIDTH="1717" ID="PAG_7_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="551" VPOS="413" HEIGHT="36" WIDTH="68" ID="PAG_7_ST000011" WC="0.99" CONTENT="Tit" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000009" HPOS="619" VPOS="413" WIDTH="29" />
            <String HPOS="648" VPOS="413" HEIGHT="19" WIDTH="10" ID="PAG_7_ST000012" WC="0.38" CONTENT="," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000010" HPOS="658" VPOS="411" WIDTH="62" />
            <String HPOS="720" VPOS="411" HEIGHT="3" WIDTH="7" ID="PAG_7_ST000013" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000011" HPOS="727" VPOS="417" WIDTH="434" />
            <String HPOS="1161" VPOS="417" HEIGHT="4" WIDTH="112" ID="PAG_7_ST000014" WC="0.00" CONTENT="——" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000012" HPOS="1273" VPOS="413" WIDTH="292" />
            <String HPOS="1565" VPOS="413" HEIGHT="10" WIDTH="56" ID="PAG_7_ST000015" WC="0.14" CONTENT="Tillæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000013" HPOS="1621" VPOS="413" WIDTH="96" />
            <String HPOS="1717" VPOS="413" HEIGHT="12" WIDTH="135" ID="PAG_7_ST000016" WC="0.00" CONTENT="——" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000014" HPOS="1852" VPOS="386" WIDTH="55" />
            <String HPOS="1907" VPOS="386" HEIGHT="53" WIDTH="94" ID="PAG_7_ST000017" WC="0.66" CONTENT="TIllæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000015" HPOS="2001" VPOS="386" WIDTH="1" />
            <String HPOS="2001" VPOS="386" HEIGHT="53" WIDTH="41" ID="PAG_7_ST000018" WC="0.66" CONTENT="." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000016" HPOS="2042" VPOS="387" WIDTH="63" />
            <String HPOS="2105" VPOS="387" HEIGHT="40" WIDTH="97" ID="PAG_7_ST000019" WC="1" CONTENT="dato" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000017" HPOS="2202" VPOS="400" WIDTH="18" />
            <String HPOS="2220" VPOS="400" HEIGHT="40" WIDTH="48" ID="PAG_7_ST000020" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1214" VPOS="444" HEIGHT="88" WIDTH="1052" ID="PAG_7_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1214" VPOS="444" HEIGHT="88" WIDTH="1052" ID="PAG_7_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="1214" VPOS="503" HEIGHT="29" WIDTH="59" ID="PAG_7_ST000021" WC="0.11" CONTENT="Bat" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000018" HPOS="1273" VPOS="472" WIDTH="77" />
            <String HPOS="1350" VPOS="472" HEIGHT="36" WIDTH="132" ID="PAG_7_ST000022" WC="0.87" CONTENT="l.beh." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000019" HPOS="1482" VPOS="472" WIDTH="44" />
            <String HPOS="1526" VPOS="472" HEIGHT="38" WIDTH="136" ID="PAG_7_ST000023" WC="0.76" CONTENT="2.béh." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000020" HPOS="1662" VPOS="474" WIDTH="44" />
            <String HPOS="1706" VPOS="474" HEIGHT="36" WIDTH="34" ID="PAG_7_ST000024" WC="0.00" CONTENT="3." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000021" HPOS="1740" VPOS="474" WIDTH="14" />
            <String HPOS="1754" VPOS="474" HEIGHT="36" WIDTH="86" ID="PAG_7_ST000025" WC="1" CONTENT="beh." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000022" HPOS="1840" VPOS="444" WIDTH="70" />
            <String HPOS="1910" VPOS="444" HEIGHT="40" WIDTH="124" ID="PAG_7_ST000026" WC="0.75" CONTENT="A-D" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000023" HPOS="2034" VPOS="444" WIDTH="70" />
            <String HPOS="2104" VPOS="444" HEIGHT="42" WIDTH="162" ID="PAG_7_ST000027" WC="0.74" CONTENT="Lovtid." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="74" VPOS="635" HEIGHT="235" WIDTH="1974" ID="PAG_7_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="74" VPOS="635" HEIGHT="57" WIDTH="1974" ID="PAG_7_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="74" VPOS="635" HEIGHT="57" WIDTH="499" ID="PAG_7_ST000028" WC="0.97" CONTENT="Folketingsbeslutning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000024" HPOS="573" VPOS="637" WIDTH="48" />
            <String HPOS="621" VPOS="637" HEIGHT="55" WIDTH="222" ID="PAG_7_ST000029" WC="1" CONTENT="angående" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000025" HPOS="843" VPOS="638" WIDTH="46" />
            <String HPOS="889" VPOS="638" HEIGHT="42" WIDTH="247" ID="PAG_7_ST000030" WC="0.94" CONTENT="Danmarks" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000026" HPOS="1136" VPOS="641" WIDTH="56" />
            <String HPOS="1192" VPOS="641" HEIGHT="40" WIDTH="105" ID="PAG_7_ST000031" WC="0.74" CONTENT="-'1084" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000027" HPOS="1297" VPOS="642" WIDTH="70" />
            <String HPOS="1367" VPOS="642" HEIGHT="40" WIDTH="107" ID="PAG_7_ST000032" WC="0.95" CONTENT="2318" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000028" HPOS="1474" VPOS="642" WIDTH="71" />
            <String HPOS="1545" VPOS="642" HEIGHT="42" WIDTH="107" ID="PAG_7_ST000033" WC="1" CONTENT="2489" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000029" HPOS="1652" VPOS="642" WIDTH="233" />
            <String HPOS="1885" VPOS="642" HEIGHT="43" WIDTH="39" ID="PAG_7_ST000034" WC="0.34" CONTENT="Å:" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000030" HPOS="1924" VPOS="644" WIDTH="19" />
            <String HPOS="1943" VPOS="644" HEIGHT="42" WIDTH="105" ID="PAG_7_ST000035" WC="0.91" CONTENT="1865" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="128" VPOS="695" HEIGHT="50" WIDTH="1892" ID="PAG_7_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="128" VPOS="695" HEIGHT="41" WIDTH="271" ID="PAG_7_ST000036" WC="1" CONTENT="ratifikation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000031" HPOS="399" VPOS="695" WIDTH="34" />
            <String HPOS="433" VPOS="695" HEIGHT="42" WIDTH="44" ID="PAG_7_ST000037" WC="0.49" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000032" HPOS="477" VPOS="695" WIDTH="35" />
            <String HPOS="512" VPOS="695" HEIGHT="42" WIDTH="53" ID="PAG_7_ST000038" WC="1" CONTENT="de" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000033" HPOS="565" VPOS="695" WIDTH="34" />
            <String HPOS="599" VPOS="695" HEIGHT="42" WIDTH="51" ID="PAG_7_ST000039" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000034" HPOS="650" VPOS="695" WIDTH="34" />
            <String HPOS="684" VPOS="695" HEIGHT="44" WIDTH="85" ID="PAG_7_ST000040" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000035" HPOS="769" VPOS="696" WIDTH="33" />
            <String HPOS="802" VPOS="696" HEIGHT="43" WIDTH="334" ID="PAG_7_ST000041" WC="1" CONTENT="internationale" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000036" HPOS="1136" VPOS="698" WIDTH="34" />
            <String HPOS="1170" VPOS="698" HEIGHT="41" WIDTH="82" ID="PAG_7_ST000042" WC="0.00" CONTENT="■&gt;-'■" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000037" HPOS="1252" VPOS="701" WIDTH="634" />
            <String HPOS="1886" VPOS="701" HEIGHT="44" WIDTH="30" ID="PAG_7_ST000043" WC="0.5" CONTENT="C" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000038" HPOS="1916" VPOS="703" WIDTH="27" />
            <String HPOS="1943" VPOS="703" HEIGHT="41" WIDTH="77" ID="PAG_7_ST000044" WC="0.86" CONTENT="133" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="128" VPOS="753" HEIGHT="57" WIDTH="1060" ID="PAG_7_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="128" VPOS="753" HEIGHT="56" WIDTH="295" ID="PAG_7_ST000045" WC="1" CONTENT="kornordning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000039" HPOS="423" VPOS="756" WIDTH="28" />
            <String HPOS="451" VPOS="756" HEIGHT="41" WIDTH="104" ID="PAG_7_ST000046" WC="1" CONTENT="1967" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000040" HPOS="555" VPOS="754" WIDTH="26" />
            <String HPOS="581" VPOS="754" HEIGHT="56" WIDTH="215" ID="PAG_7_ST000047" WC="1" CONTENT="knyttede" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000041" HPOS="796" VPOS="755" WIDTH="24" />
            <String HPOS="820" VPOS="755" HEIGHT="44" WIDTH="316" ID="PAG_7_ST000048" WC="1" CONTENT="konventioner" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000042" HPOS="1136" VPOS="782" WIDTH="46" />
            <String HPOS="1182" VPOS="782" HEIGHT="22" WIDTH="6" ID="PAG_7_ST000049" WC="0.00" CONTENT="-:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="130" VPOS="812" HEIGHT="58" WIDTH="1004" ID="PAG_7_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="130" VPOS="827" HEIGHT="27" WIDTH="71" ID="PAG_7_ST000050" WC="1" CONTENT="om" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000043" HPOS="201" VPOS="812" WIDTH="19" />
            <String HPOS="220" VPOS="812" HEIGHT="43" WIDTH="279" ID="PAG_7_ST000051" WC="1" CONTENT="henholdsvis" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000044" HPOS="499" VPOS="813" WIDTH="20" />
            <String HPOS="519" VPOS="813" HEIGHT="43" WIDTH="301" ID="PAG_7_ST000052" WC="1" CONTENT="hvedehandel" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000045" HPOS="820" VPOS="829" WIDTH="20" />
            <String HPOS="840" VPOS="829" HEIGHT="41" WIDTH="53" ID="PAG_7_ST000053" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000046" HPOS="893" VPOS="814" WIDTH="19" />
            <String HPOS="912" VPOS="814" HEIGHT="42" WIDTH="18" ID="PAG_7_ST000054" WC="1" CONTENT="f" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000047" HPOS="930" VPOS="814" WIDTH="2" />
            <String HPOS="932" VPOS="814" HEIGHT="43" WIDTH="202" ID="PAG_7_ST000055" WC="0.98" CONTENT="ødevare-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="871" HEIGHT="59" WIDTH="2001" ID="PAG_7_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="128" VPOS="871" HEIGHT="59" WIDTH="2001" ID="PAG_7_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="128" VPOS="872" HEIGHT="55" WIDTH="130" ID="PAG_7_ST000056" WC="1" CONTENT="hjælp" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000048" HPOS="258" VPOS="871" WIDTH="23" />
            <String HPOS="281" VPOS="871" HEIGHT="57" WIDTH="322" ID="PAG_7_ST000057" WC="1" CONTENT="(udenrigsmin." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000049" HPOS="603" VPOS="873" WIDTH="24" />
            <String HPOS="627" VPOS="873" HEIGHT="42" WIDTH="109" ID="PAG_7_ST000058" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000050" HPOS="736" VPOS="873" WIDTH="20" />
            <String HPOS="756" VPOS="873" HEIGHT="57" WIDTH="220" ID="PAG_7_ST000059" WC="1" CONTENT="Hartling)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000051" HPOS="976" VPOS="889" WIDTH="83" />
            <String HPOS="1059" VPOS="889" HEIGHT="11" WIDTH="14" ID="PAG_7_ST000060" WC="0.00" CONTENT="&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000052" HPOS="1073" VPOS="872" WIDTH="979" />
            <String HPOS="2052" VPOS="872" HEIGHT="30" WIDTH="15" ID="PAG_7_ST000061" WC="0.00" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000053" HPOS="2067" VPOS="883" WIDTH="49" />
            <String HPOS="2116" VPOS="883" HEIGHT="7" WIDTH="13" ID="PAG_7_ST000062" WC="0.00" CONTENT="-■" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="74" VPOS="989" HEIGHT="236" WIDTH="2195" ID="PAG_7_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="74" VPOS="989" HEIGHT="61" WIDTH="2174" ID="PAG_7_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="74" VPOS="989" HEIGHT="52" WIDTH="210" ID="PAG_7_ST000063" WC="1" CONTENT="Ændring" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000054" HPOS="284" VPOS="990" WIDTH="21" />
            <String HPOS="305" VPOS="990" HEIGHT="42" WIDTH="43" ID="PAG_7_ST000064" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000055" HPOS="348" VPOS="990" WIDTH="19" />
            <String HPOS="367" VPOS="990" HEIGHT="42" WIDTH="73" ID="PAG_7_ST000065" WC="1" CONTENT="lov" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000056" HPOS="440" VPOS="1005" WIDTH="21" />
            <String HPOS="461" VPOS="1005" HEIGHT="27" WIDTH="71" ID="PAG_7_ST000066" WC="0.99" CONTENT="om" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000057" HPOS="532" VPOS="990" WIDTH="19" />
            <String HPOS="551" VPOS="990" HEIGHT="43" WIDTH="174" ID="PAG_7_ST000067" WC="1" CONTENT="teknisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000058" HPOS="725" VPOS="991" WIDTH="19" />
            <String HPOS="744" VPOS="991" HEIGHT="52" WIDTH="273" ID="PAG_7_ST000068" WC="1" CONTENT="samarbejde" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000059" HPOS="1017" VPOS="993" WIDTH="19" />
            <String HPOS="1036" VPOS="993" HEIGHT="41" WIDTH="100" ID="PAG_7_ST000069" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000060" HPOS="1136" VPOS="1009" WIDTH="30" />
            <String HPOS="1166" VPOS="1009" HEIGHT="23" WIDTH="22" ID="PAG_7_ST000070" WC="0.00" CONTENT="\" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000061" HPOS="1188" VPOS="995" WIDTH="29" />
            <String HPOS="1217" VPOS="995" HEIGHT="41" WIDTH="79" ID="PAG_7_ST000071" WC="1" CONTENT="489" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000062" HPOS="1296" VPOS="996" WIDTH="73" />
            <String HPOS="1369" VPOS="996" HEIGHT="40" WIDTH="105" ID="PAG_7_ST000072" WC="0.97" CONTENT="1198" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000063" HPOS="1474" VPOS="997" WIDTH="70" />
            <String HPOS="1544" VPOS="997" HEIGHT="40" WIDTH="107" ID="PAG_7_ST000073" WC="1" CONTENT="2833" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000064" HPOS="1651" VPOS="997" WIDTH="71" />
            <String HPOS="1722" VPOS="997" HEIGHT="41" WIDTH="103" ID="PAG_7_ST000074" WC="1" CONTENT="3141" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000065" HPOS="1825" VPOS="996" WIDTH="60" />
            <String HPOS="1885" VPOS="996" HEIGHT="43" WIDTH="39" ID="PAG_7_ST000075" WC="1" CONTENT="A" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000066" HPOS="1924" VPOS="998" WIDTH="19" />
            <String HPOS="1943" VPOS="998" HEIGHT="41" WIDTH="104" ID="PAG_7_ST000076" WC="1" CONTENT="1193" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000067" HPOS="2047" VPOS="997" WIDTH="57" />
            <String HPOS="2104" VPOS="997" HEIGHT="53" WIDTH="75" ID="PAG_7_ST000077" WC="0.84" CONTENT="31/5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000068" HPOS="2179" VPOS="1000" WIDTH="17" />
            <String HPOS="2196" VPOS="1000" HEIGHT="38" WIDTH="52" ID="PAG_7_ST000078" WC="1" CONTENT="68" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="129" VPOS="1048" HEIGHT="56" WIDTH="2140" ID="PAG_7_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="1048" HEIGHT="56" WIDTH="433" ID="PAG_7_ST000079" WC="1" CONTENT="udviklingslandene" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000069" HPOS="562" VPOS="1049" WIDTH="35" />
            <String HPOS="597" VPOS="1049" HEIGHT="54" WIDTH="118" ID="PAG_7_ST000080" WC="1" CONTENT="(min." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000070" HPOS="715" VPOS="1050" WIDTH="36" />
            <String HPOS="751" VPOS="1050" HEIGHT="42" WIDTH="29" ID="PAG_7_ST000081" WC="1" CONTENT="f." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000071" HPOS="780" VPOS="1050" WIDTH="36" />
            <String HPOS="816" VPOS="1050" HEIGHT="43" WIDTH="175" ID="PAG_7_ST000082" WC="1" CONTENT="teknisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000072" HPOS="991" VPOS="1065" WIDTH="33" />
            <String HPOS="1024" VPOS="1065" HEIGHT="28" WIDTH="110" ID="PAG_7_ST000083" WC="1" CONTENT="sam-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000073" HPOS="1134" VPOS="1056" WIDTH="751" />
            <String HPOS="1885" VPOS="1056" HEIGHT="42" WIDTH="36" ID="PAG_7_ST000084" WC="0.5" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000074" HPOS="1921" VPOS="1058" WIDTH="20" />
            <String HPOS="1941" VPOS="1058" HEIGHT="40" WIDTH="79" ID="PAG_7_ST000085" WC="0.49" CONTENT="315" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000075" HPOS="2020" VPOS="1071" WIDTH="85" />
            <String HPOS="2105" VPOS="1071" HEIGHT="28" WIDTH="63" ID="PAG_7_ST000086" WC="0.00" CONTENT="nr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000076" HPOS="2168" VPOS="1059" WIDTH="22" />
            <String HPOS="2190" VPOS="1059" HEIGHT="40" WIDTH="79" ID="PAG_7_ST000087" WC="1" CONTENT="212" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="130" VPOS="1107" HEIGHT="54" WIDTH="1981" ID="PAG_7_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="130" VPOS="1107" HEIGHT="53" WIDTH="176" ID="PAG_7_ST000088" WC="1" CONTENT="arbejde" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000077" HPOS="306" VPOS="1108" WIDTH="20" />
            <String HPOS="326" VPOS="1108" HEIGHT="42" WIDTH="100" ID="PAG_7_ST000089" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000078" HPOS="426" VPOS="1108" WIDTH="19" />
            <String HPOS="445" VPOS="1108" HEIGHT="53" WIDTH="433" ID="PAG_7_ST000090" WC="1" CONTENT="udviklingslandene" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000079" HPOS="878" VPOS="1115" WIDTH="20" />
            <String HPOS="898" VPOS="1115" HEIGHT="37" WIDTH="115" ID="PAG_7_ST000091" WC="1" CONTENT="samt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000080" HPOS="1013" VPOS="1110" WIDTH="20" />
            <String HPOS="1033" VPOS="1110" HEIGHT="42" WIDTH="101" ID="PAG_7_ST000092" WC="1" CONTENT="ned-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000081" HPOS="1134" VPOS="1114" WIDTH="752" />
            <String HPOS="1886" VPOS="1114" HEIGHT="43" WIDTH="30" ID="PAG_7_ST000093" WC="0.98" CONTENT="G" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000082" HPOS="1916" VPOS="1116" WIDTH="25" />
            <String HPOS="1941" VPOS="1116" HEIGHT="41" WIDTH="79" ID="PAG_7_ST000094" WC="1" CONTENT="213" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000083" HPOS="2020" VPOS="1120" WIDTH="79" />
            <String HPOS="2099" VPOS="1120" HEIGHT="16" WIDTH="12" ID="PAG_7_ST000095" WC="0.00" CONTENT="r" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="128" VPOS="1167" HEIGHT="58" WIDTH="1005" ID="PAG_7_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="128" VPOS="1167" HEIGHT="56" WIDTH="461" ID="PAG_7_ST000096" WC="0.92" CONTENT="rustningsspørgsmål" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000084" HPOS="589" VPOS="1168" WIDTH="33" />
            <String HPOS="622" VPOS="1168" HEIGHT="43" WIDTH="55" ID="PAG_7_ST000097" WC="1" CONTENT="K." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000085" HPOS="677" VPOS="1168" WIDTH="36" />
            <String HPOS="713" VPOS="1168" HEIGHT="57" WIDTH="168" ID="PAG_7_ST000098" WC="1" CONTENT="Helveg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000086" HPOS="881" VPOS="1169" WIDTH="32" />
            <String HPOS="913" VPOS="1169" HEIGHT="56" WIDTH="220" ID="PAG_7_ST000099" WC="1" CONTENT="Petersen)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="73" VPOS="1286" HEIGHT="58" WIDTH="1919" ID="PAG_7_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="73" VPOS="1286" HEIGHT="58" WIDTH="1919" ID="PAG_7_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="73" VPOS="1286" HEIGHT="57" WIDTH="177" ID="PAG_7_ST000100" WC="1" CONTENT="Forslag" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000087" HPOS="250" VPOS="1286" WIDTH="19" />
            <String HPOS="269" VPOS="1286" HEIGHT="43" WIDTH="51" ID="PAG_7_ST000101" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000088" HPOS="320" VPOS="1286" WIDTH="17" />
            <String HPOS="337" VPOS="1286" HEIGHT="58" WIDTH="482" ID="PAG_7_ST000102" WC="1" CONTENT="folketingsbeslutning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000089" HPOS="819" VPOS="1303" WIDTH="20" />
            <String HPOS="839" VPOS="1303" HEIGHT="28" WIDTH="72" ID="PAG_7_ST000103" WC="1" CONTENT="om" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000090" HPOS="911" VPOS="1288" WIDTH="18" />
            <String HPOS="929" VPOS="1288" HEIGHT="43" WIDTH="206" ID="PAG_7_ST000104" WC="1" CONTENT="anerken-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000091" HPOS="1135" VPOS="1291" WIDTH="110" />
            <String HPOS="1245" VPOS="1291" HEIGHT="42" WIDTH="51" ID="PAG_7_ST000105" WC="0.33" CONTENT="45" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000092" HPOS="1296" VPOS="1292" WIDTH="98" />
            <String HPOS="1394" VPOS="1292" HEIGHT="41" WIDTH="80" ID="PAG_7_ST000106" WC="1" CONTENT="460" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000093" HPOS="1474" VPOS="1293" WIDTH="411" />
            <String HPOS="1885" VPOS="1293" HEIGHT="43" WIDTH="38" ID="PAG_7_ST000107" WC="0.00" CONTENT="A" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000094" HPOS="1923" VPOS="1295" WIDTH="18" />
            <String HPOS="1941" VPOS="1295" HEIGHT="42" WIDTH="51" ID="PAG_7_ST000108" WC="1" CONTENT="79" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="1346" HEIGHT="177" WIDTH="1485" ID="PAG_7_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="129" VPOS="1346" HEIGHT="58" WIDTH="1008" ID="PAG_7_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="1346" HEIGHT="42" WIDTH="115" ID="PAG_7_ST000109" WC="0.95" CONTENT="delse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000095" HPOS="244" VPOS="1346" WIDTH="32" />
            <String HPOS="276" VPOS="1346" HEIGHT="42" WIDTH="44" ID="PAG_7_ST000110" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000096" HPOS="320" VPOS="1346" WIDTH="31" />
            <String HPOS="351" VPOS="1346" HEIGHT="43" WIDTH="155" ID="PAG_7_ST000111" WC="1" CONTENT="Polens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000097" HPOS="506" VPOS="1352" WIDTH="32" />
            <String HPOS="538" VPOS="1352" HEIGHT="50" WIDTH="260" ID="PAG_7_ST000112" WC="1" CONTENT="vestgrænse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000098" HPOS="798" VPOS="1363" WIDTH="31" />
            <String HPOS="829" VPOS="1363" HEIGHT="41" WIDTH="53" ID="PAG_7_ST000113" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000099" HPOS="882" VPOS="1348" WIDTH="32" />
            <String HPOS="914" VPOS="1348" HEIGHT="42" WIDTH="141" ID="PAG_7_ST000114" WC="1" CONTENT="skridt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000100" HPOS="1055" VPOS="1348" WIDTH="29" />
            <String HPOS="1084" VPOS="1348" HEIGHT="43" WIDTH="53" ID="PAG_7_ST000115" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="129" VPOS="1405" HEIGHT="56" WIDTH="1485" ID="PAG_7_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="1405" HEIGHT="56" WIDTH="325" ID="PAG_7_ST000116" WC="1" CONTENT="normalisering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000101" HPOS="454" VPOS="1406" WIDTH="34" />
            <String HPOS="488" VPOS="1406" HEIGHT="42" WIDTH="43" ID="PAG_7_ST000117" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000102" HPOS="531" VPOS="1406" WIDTH="32" />
            <String HPOS="563" VPOS="1406" HEIGHT="42" WIDTH="218" ID="PAG_7_ST000118" WC="1" CONTENT="forholdet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000103" HPOS="781" VPOS="1406" WIDTH="32" />
            <String HPOS="813" VPOS="1406" HEIGHT="43" WIDTH="172" ID="PAG_7_ST000119" WC="1" CONTENT="mellem" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000104" HPOS="985" VPOS="1408" WIDTH="32" />
            <String HPOS="1017" VPOS="1408" HEIGHT="42" WIDTH="117" ID="PAG_7_ST000120" WC="1" CONTENT="Dan-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000105" HPOS="1134" VPOS="1407" WIDTH="315" />
            <String HPOS="1449" VPOS="1407" HEIGHT="34" WIDTH="19" ID="PAG_7_ST000121" WC="0.00" CONTENT=":;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000106" HPOS="1468" VPOS="1405" WIDTH="53" />
            <String HPOS="1521" VPOS="1405" HEIGHT="32" WIDTH="40" ID="PAG_7_ST000122" WC="0.00" CONTENT="i'." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000107" HPOS="1561" VPOS="1407" WIDTH="26" />
            <String HPOS="1587" VPOS="1407" HEIGHT="35" WIDTH="27" ID="PAG_7_ST000123" WC="0.00" CONTENT=";:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="129" VPOS="1464" HEIGHT="59" WIDTH="1005" ID="PAG_7_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="1464" HEIGHT="42" WIDTH="124" ID="PAG_7_ST000124" WC="1" CONTENT="mark" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000108" HPOS="253" VPOS="1479" WIDTH="29" />
            <String HPOS="282" VPOS="1479" HEIGHT="41" WIDTH="52" ID="PAG_7_ST000125" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000109" HPOS="334" VPOS="1465" WIDTH="27" />
            <String HPOS="361" VPOS="1465" HEIGHT="42" WIDTH="98" ID="PAG_7_ST000126" WC="1" CONTENT="Den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000110" HPOS="459" VPOS="1465" WIDTH="27" />
            <String HPOS="486" VPOS="1465" HEIGHT="56" WIDTH="128" ID="PAG_7_ST000127" WC="1" CONTENT="tyske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000111" HPOS="614" VPOS="1465" WIDTH="28" />
            <String HPOS="642" VPOS="1465" HEIGHT="47" WIDTH="320" ID="PAG_7_ST000128" WC="0.99" CONTENT="demokratiske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000112" HPOS="962" VPOS="1467" WIDTH="27" />
            <String HPOS="989" VPOS="1467" HEIGHT="56" WIDTH="145" ID="PAG_7_ST000129" WC="1" CONTENT="Repu-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="1523" HEIGHT="58" WIDTH="893" ID="PAG_7_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="129" VPOS="1523" HEIGHT="58" WIDTH="893" ID="PAG_7_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="129" VPOS="1523" HEIGHT="43" WIDTH="91" ID="PAG_7_ST000130" WC="1" CONTENT="blik" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000113" HPOS="220" VPOS="1524" WIDTH="24" />
            <String HPOS="244" VPOS="1524" HEIGHT="55" WIDTH="160" ID="PAG_7_ST000131" WC="1" CONTENT="(DDR)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000114" HPOS="404" VPOS="1524" WIDTH="27" />
            <String HPOS="431" VPOS="1524" HEIGHT="55" WIDTH="74" ID="PAG_7_ST000132" WC="1" CONTENT="(Af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000115" HPOS="505" VPOS="1524" WIDTH="22" />
            <String HPOS="527" VPOS="1524" HEIGHT="44" WIDTH="105" ID="PAG_7_ST000133" WC="1" CONTENT="Gert" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000116" HPOS="632" VPOS="1526" WIDTH="19" />
            <String HPOS="651" VPOS="1526" HEIGHT="42" WIDTH="208" ID="PAG_7_ST000134" WC="1" CONTENT="Petersen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000117" HPOS="859" VPOS="1541" WIDTH="21" />
            <String HPOS="880" VPOS="1541" HEIGHT="28" WIDTH="56" ID="PAG_7_ST000135" WC="1" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000118" HPOS="936" VPOS="1526" WIDTH="26" />
            <String HPOS="962" VPOS="1526" HEIGHT="55" WIDTH="60" ID="PAG_7_ST000136" WC="1" CONTENT="fl.)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="216" VPOS="1642" HEIGHT="58" WIDTH="773" ID="PAG_7_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="216" VPOS="1642" HEIGHT="58" WIDTH="773" ID="PAG_7_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="216" VPOS="1642" HEIGHT="52" WIDTH="359" ID="PAG_7_ST000137" WC="0.99" CONTENT="Folkeskolen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000119" HPOS="575" VPOS="1658" WIDTH="23" />
            <String HPOS="598" VPOS="1658" HEIGHT="28" WIDTH="57" ID="PAG_7_ST000138" WC="0.66" CONTENT="se." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000120" HPOS="655" VPOS="1644" WIDTH="14" />
            <String HPOS="669" VPOS="1644" HEIGHT="56" WIDTH="320" ID="PAG_7_ST000139" WC="1" CONTENT="Undervisning." STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="124" VPOS="1761" HEIGHT="58" WIDTH="957" ID="PAG_7_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="124" VPOS="1761" HEIGHT="58" WIDTH="957" ID="PAG_7_TL000020" STYLEREFS="TXT_T_10_I">
            <String HPOS="124" VPOS="1761" HEIGHT="56" WIDTH="350" ID="PAG_7_ST000140" WC="0.99" CONTENT="Folketinget," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000121" HPOS="474" VPOS="1761" WIDTH="22" />
            <String HPOS="496" VPOS="1761" HEIGHT="56" WIDTH="69" ID="PAG_7_ST000141" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000122" HPOS="565" VPOS="1762" WIDTH="18" />
            <String HPOS="583" VPOS="1762" HEIGHT="42" WIDTH="84" ID="PAG_7_ST000142" WC="1" CONTENT="For" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_7_SP000123" HPOS="667" VPOS="1762" WIDTH="1" />
            <String HPOS="667" VPOS="1762" HEIGHT="55" WIDTH="166" ID="PAG_7_ST000143" WC="1" CONTENT="fatning" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_7_SP000124" HPOS="833" VPOS="1777" WIDTH="2" />
            <String HPOS="835" VPOS="1777" HEIGHT="27" WIDTH="19" ID="PAG_7_ST000144" WC="1" CONTENT="s" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_7_SP000125" HPOS="854" VPOS="1762" WIDTH="1" />
            <String HPOS="855" VPOS="1762" HEIGHT="53" WIDTH="160" ID="PAG_7_ST000145" WC="0.99" CONTENT="forhold" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_7_SP000126" HPOS="1015" VPOS="1776" WIDTH="13" />
            <String HPOS="1028" VPOS="1776" HEIGHT="43" WIDTH="53" ID="PAG_7_ST000146" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="506" VPOS="1820" HEIGHT="54" WIDTH="1753" ID="PAG_7_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="506" VPOS="1820" HEIGHT="54" WIDTH="1753" ID="PAG_7_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="506" VPOS="1821" HEIGHT="53" WIDTH="194" ID="PAG_7_ST000147" WC="1" CONTENT="Luftfart." STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_7_SP000127" HPOS="700" VPOS="1820" WIDTH="483" />
            <String HPOS="1183" VPOS="1820" HEIGHT="22" WIDTH="6" ID="PAG_7_ST000148" WC="0.00" CONTENT=";" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000128" HPOS="1189" VPOS="1821" WIDTH="821" />
            <String HPOS="2010" VPOS="1821" HEIGHT="35" WIDTH="67" ID="PAG_7_ST000149" WC="0.00" CONTENT="'j-.-'r" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000129" HPOS="2077" VPOS="1820" WIDTH="151" />
            <String HPOS="2228" VPOS="1820" HEIGHT="35" WIDTH="31" ID="PAG_7_ST000150" WC="0.00" CONTENT="a;-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="73" VPOS="1879" HEIGHT="63" WIDTH="1223" ID="PAG_7_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="73" VPOS="1879" HEIGHT="63" WIDTH="1223" ID="PAG_7_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="73" VPOS="1879" HEIGHT="56" WIDTH="109" ID="PAG_7_ST000151" WC="1" CONTENT="Valg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000130" HPOS="182" VPOS="1879" WIDTH="41" />
            <String HPOS="223" VPOS="1879" HEIGHT="42" WIDTH="44" ID="PAG_7_ST000152" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000131" HPOS="267" VPOS="1879" WIDTH="41" />
            <String HPOS="308" VPOS="1879" HEIGHT="52" WIDTH="215" ID="PAG_7_ST000153" WC="1" CONTENT="formand," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000132" HPOS="523" VPOS="1880" WIDTH="43" />
            <String HPOS="566" VPOS="1880" HEIGHT="44" WIDTH="322" ID="PAG_7_ST000154" WC="1" CONTENT="næstformænd" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000133" HPOS="888" VPOS="1896" WIDTH="41" />
            <String HPOS="929" VPOS="1896" HEIGHT="42" WIDTH="53" ID="PAG_7_ST000155" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000134" HPOS="982" VPOS="1881" WIDTH="41" />
            <String HPOS="1023" VPOS="1881" HEIGHT="61" WIDTH="111" ID="PAG_7_ST000156" WC="0.70" CONTENT="ting:;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000135" HPOS="1134" VPOS="1885" WIDTH="110" />
            <String HPOS="1244" VPOS="1885" HEIGHT="41" WIDTH="52" ID="PAG_7_ST000157" WC="1" CONTENT="25" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="1938" HEIGHT="43" WIDTH="1063" ID="PAG_7_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="128" VPOS="1938" HEIGHT="43" WIDTH="1063" ID="PAG_7_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="128" VPOS="1939" HEIGHT="42" WIDTH="248" ID="PAG_7_ST000158" WC="1" CONTENT="sekretærer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000136" HPOS="376" VPOS="1939" WIDTH="672" />
            <String HPOS="1048" VPOS="1939" HEIGHT="37" WIDTH="31" ID="PAG_7_ST000159" WC="0.00" CONTENT="Ti" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000137" HPOS="1079" VPOS="1938" WIDTH="25" />
            <String HPOS="1104" VPOS="1938" HEIGHT="38" WIDTH="40" ID="PAG_7_ST000160" WC="0.25" CONTENT="J;." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000138" HPOS="1144" VPOS="1955" WIDTH="40" />
            <String HPOS="1184" VPOS="1955" HEIGHT="24" WIDTH="7" ID="PAG_7_ST000161" WC="0.00" CONTENT="?" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="73" VPOS="2056" HEIGHT="59" WIDTH="1973" ID="PAG_7_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="73" VPOS="2056" HEIGHT="59" WIDTH="1973" ID="PAG_7_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="73" VPOS="2056" HEIGHT="56" WIDTH="235" ID="PAG_7_ST000162" WC="0.97" CONTENT="Beretning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000139" HPOS="308" VPOS="2058" WIDTH="25" />
            <String HPOS="333" VPOS="2058" HEIGHT="41" WIDTH="67" ID="PAG_7_ST000163" WC="1" CONTENT="fra" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000140" HPOS="400" VPOS="2057" WIDTH="26" />
            <String HPOS="426" VPOS="2057" HEIGHT="57" WIDTH="208" ID="PAG_7_ST000164" WC="1" CONTENT="udvalget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000141" HPOS="634" VPOS="2059" WIDTH="25" />
            <String HPOS="659" VPOS="2059" HEIGHT="41" WIDTH="67" ID="PAG_7_ST000165" WC="0.75" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000142" HPOS="726" VPOS="2059" WIDTH="25" />
            <String HPOS="751" VPOS="2059" HEIGHT="56" WIDTH="382" ID="PAG_7_ST000166" WC="0.97" CONTENT="forretningsorde-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000143" HPOS="1133" VPOS="2058" WIDTH="36" />
            <String HPOS="1169" VPOS="2058" HEIGHT="42" WIDTH="22" ID="PAG_7_ST000167" WC="0.00" CONTENT="J" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000144" HPOS="1191" VPOS="2064" WIDTH="694" />
            <String HPOS="1885" VPOS="2064" HEIGHT="42" WIDTH="36" ID="PAG_7_ST000168" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000145" HPOS="1921" VPOS="2064" WIDTH="21" />
            <String HPOS="1942" VPOS="2064" HEIGHT="42" WIDTH="104" ID="PAG_7_ST000169" WC="1" CONTENT="1575" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="127" VPOS="2125" HEIGHT="35" WIDTH="1176" ID="PAG_7_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="127" VPOS="2125" HEIGHT="35" WIDTH="1176" ID="PAG_7_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="127" VPOS="2131" HEIGHT="26" WIDTH="85" ID="PAG_7_ST000170" WC="1" CONTENT="nen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000146" HPOS="212" VPOS="2125" WIDTH="968" />
            <String HPOS="1180" VPOS="2125" HEIGHT="35" WIDTH="123" ID="PAG_7_ST000171" WC="0.74" CONTENT="Frem." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1210" VPOS="2184" HEIGHT="38" WIDTH="324" ID="PAG_7_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1210" VPOS="2184" HEIGHT="38" WIDTH="324" ID="PAG_7_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="1210" VPOS="2186" HEIGHT="34" WIDTH="61" ID="PAG_7_ST000172" WC="0.00" CONTENT="sat" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000147" HPOS="1271" VPOS="2184" WIDTH="78" />
            <String HPOS="1349" VPOS="2184" HEIGHT="37" WIDTH="138" ID="PAG_7_ST000173" WC="0.00" CONTENT="Afstm." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000148" HPOS="1487" VPOS="2202" WIDTH="40" />
            <String HPOS="1527" VPOS="2202" HEIGHT="20" WIDTH="7" ID="PAG_7_ST000174" WC="0.00" CONTENT="■," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="72" VPOS="2234" HEIGHT="58" WIDTH="1401" ID="PAG_7_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="72" VPOS="2234" HEIGHT="58" WIDTH="1401" ID="PAG_7_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="72" VPOS="2234" HEIGHT="57" WIDTH="448" ID="PAG_7_ST000175" WC="1" CONTENT="Dagsordensforslag," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000149" HPOS="520" VPOS="2235" WIDTH="23" />
            <String HPOS="543" VPOS="2235" HEIGHT="57" WIDTH="216" ID="PAG_7_ST000176" WC="1" CONTENT="vedtagne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000150" HPOS="759" VPOS="2240" WIDTH="458" />
            <String HPOS="1217" VPOS="2240" HEIGHT="41" WIDTH="77" ID="PAG_7_ST000177" WC="0.81" CONTENT="132" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000151" HPOS="1294" VPOS="2241" WIDTH="101" />
            <String HPOS="1395" VPOS="2241" HEIGHT="41" WIDTH="78" ID="PAG_7_ST000178" WC="1" CONTENT="159" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1188" VPOS="2299" HEIGHT="41" WIDTH="285" ID="PAG_7_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1188" VPOS="2299" HEIGHT="41" WIDTH="285" ID="PAG_7_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="1188" VPOS="2299" HEIGHT="40" WIDTH="106" ID="PAG_7_ST000179" WC="1" CONTENT="2213" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000152" HPOS="1294" VPOS="2300" WIDTH="71" />
            <String HPOS="1365" VPOS="2300" HEIGHT="40" WIDTH="108" ID="PAG_7_ST000180" WC="1" CONTENT="2228" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="250" VPOS="2358" HEIGHT="50" WIDTH="1594" ID="PAG_7_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="250" VPOS="2358" HEIGHT="50" WIDTH="1594" ID="PAG_7_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="250" VPOS="2365" HEIGHT="29" WIDTH="7" ID="PAG_7_ST000181" WC="0.5" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000153" HPOS="257" VPOS="2358" WIDTH="929" />
            <String HPOS="1186" VPOS="2358" HEIGHT="50" WIDTH="123" ID="PAG_7_ST000182" WC="0.99" CONTENT="3025," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000154" HPOS="1309" VPOS="2364" WIDTH="429" />
            <String HPOS="1738" VPOS="2364" HEIGHT="22" WIDTH="46" ID="PAG_7_ST000183" WC="0.00" CONTENT="rv" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000155" HPOS="1784" VPOS="2365" WIDTH="26" />
            <String HPOS="1810" VPOS="2365" HEIGHT="23" WIDTH="34" ID="PAG_7_ST000184" WC="0.00" CONTENT="-.M" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1185" VPOS="2414" HEIGHT="56" WIDTH="89" ID="PAG_7_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1185" VPOS="2414" HEIGHT="56" WIDTH="89" ID="PAG_7_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="1185" VPOS="2414" HEIGHT="56" WIDTH="89" ID="PAG_7_ST000185" WC="0.70" CONTENT="jfr," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1188" VPOS="2475" HEIGHT="42" WIDTH="285" ID="PAG_7_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1188" VPOS="2475" HEIGHT="42" WIDTH="285" ID="PAG_7_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="1188" VPOS="2475" HEIGHT="42" WIDTH="107" ID="PAG_7_ST000186" WC="0.83" CONTENT="'3033" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000156" HPOS="1295" VPOS="2477" WIDTH="70" />
            <String HPOS="1365" VPOS="2477" HEIGHT="40" WIDTH="108" ID="PAG_7_ST000187" WC="1" CONTENT="3034" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1188" VPOS="2536" HEIGHT="42" WIDTH="283" ID="PAG_7_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1188" VPOS="2536" HEIGHT="42" WIDTH="283" ID="PAG_7_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="1188" VPOS="2536" HEIGHT="41" WIDTH="108" ID="PAG_7_ST000188" WC="1" CONTENT="3100" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000157" HPOS="1296" VPOS="2536" WIDTH="69" />
            <String HPOS="1365" VPOS="2536" HEIGHT="42" WIDTH="106" ID="PAG_7_ST000189" WC="1" CONTENT="3137" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="475" VPOS="2592" HEIGHT="43" WIDTH="1591" ID="PAG_7_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="475" VPOS="2592" HEIGHT="43" WIDTH="1591" ID="PAG_7_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="475" VPOS="2608" HEIGHT="4" WIDTH="6" ID="PAG_7_ST000190" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000158" HPOS="481" VPOS="2600" WIDTH="699" />
            <String HPOS="1180" VPOS="2600" HEIGHT="35" WIDTH="132" ID="PAG_7_ST000191" WC="0.66" CONTENT="Frem-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000159" HPOS="1312" VPOS="2592" WIDTH="384" />
            <String HPOS="1696" VPOS="2592" HEIGHT="37" WIDTH="121" ID="PAG_7_ST000192" WC="0.00" CONTENT="N1'--&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000160" HPOS="1817" VPOS="2600" WIDTH="206" />
            <String HPOS="2023" VPOS="2600" HEIGHT="19" WIDTH="43" ID="PAG_7_ST000193" WC="0.00" CONTENT="&quot;v" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1210" VPOS="2658" HEIGHT="37" WIDTH="678" ID="PAG_7_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1210" VPOS="2658" HEIGHT="37" WIDTH="678" ID="PAG_7_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="1210" VPOS="2661" HEIGHT="34" WIDTH="61" ID="PAG_7_ST000194" WC="1" CONTENT="sat" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000161" HPOS="1271" VPOS="2658" WIDTH="78" />
            <String HPOS="1349" VPOS="2658" HEIGHT="37" WIDTH="138" ID="PAG_7_ST000195" WC="0.33" CONTENT="Afstm." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000162" HPOS="1487" VPOS="2667" WIDTH="383" />
            <String HPOS="1870" VPOS="2667" HEIGHT="17" WIDTH="18" ID="PAG_7_ST000196" WC="0.00" CONTENT="'&gt;" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="72" VPOS="2709" HEIGHT="57" WIDTH="1401" ID="PAG_7_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="72" VPOS="2709" HEIGHT="57" WIDTH="1401" ID="PAG_7_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="72" VPOS="2709" HEIGHT="56" WIDTH="448" ID="PAG_7_ST000197" WC="1" CONTENT="Dagsordensforslag," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000163" HPOS="520" VPOS="2710" WIDTH="22" />
            <String HPOS="542" VPOS="2710" HEIGHT="56" WIDTH="338" ID="PAG_7_ST000198" WC="1" CONTENT="ikke-vedtagne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000164" HPOS="880" VPOS="2714" WIDTH="364" />
            <String HPOS="1244" VPOS="2714" HEIGHT="42" WIDTH="50" ID="PAG_7_ST000199" WC="1" CONTENT="97" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000165" HPOS="1294" VPOS="2715" WIDTH="101" />
            <String HPOS="1395" VPOS="2715" HEIGHT="41" WIDTH="78" ID="PAG_7_ST000200" WC="1" CONTENT="159" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="833" VPOS="2764" HEIGHT="51" WIDTH="1068" ID="PAG_7_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="833" VPOS="2764" HEIGHT="51" WIDTH="1068" ID="PAG_7_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="833" VPOS="2764" HEIGHT="40" WIDTH="20" ID="PAG_7_ST000201" WC="0.33" CONTENT="i-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000166" HPOS="853" VPOS="2765" WIDTH="320" />
            <String HPOS="1173" VPOS="2765" HEIGHT="35" WIDTH="19" ID="PAG_7_ST000202" WC="0.00" CONTENT="^" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000167" HPOS="1192" VPOS="2773" WIDTH="26" />
            <String HPOS="1218" VPOS="2773" HEIGHT="41" WIDTH="79" ID="PAG_7_ST000203" WC="1" CONTENT="150" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000168" HPOS="1297" VPOS="2774" WIDTH="98" />
            <String HPOS="1395" VPOS="2774" HEIGHT="41" WIDTH="78" ID="PAG_7_ST000204" WC="0.32" CONTENT="159" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000169" HPOS="1473" VPOS="2778" WIDTH="22" />
            <String HPOS="1495" VPOS="2778" HEIGHT="26" WIDTH="23" ID="PAG_7_ST000205" WC="0.25" CONTENT="•-&gt;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000170" HPOS="1518" VPOS="2770" WIDTH="135" />
            <String HPOS="1653" VPOS="2770" HEIGHT="13" WIDTH="22" ID="PAG_7_ST000206" WC="0.00" CONTENT="'■" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000171" HPOS="1675" VPOS="2767" WIDTH="214" />
            <String HPOS="1889" VPOS="2767" HEIGHT="17" WIDTH="12" ID="PAG_7_ST000207" WC="0.00" CONTENT="'■" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1185" VPOS="2833" HEIGHT="50" WIDTH="121" ID="PAG_7_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1185" VPOS="2833" HEIGHT="50" WIDTH="121" ID="PAG_7_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="1185" VPOS="2833" HEIGHT="50" WIDTH="121" ID="PAG_7_ST000208" WC="1" CONTENT="1306," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="543" VPOS="2889" HEIGHT="104" WIDTH="1203" ID="PAG_7_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="543" VPOS="2889" HEIGHT="59" WIDTH="1203" ID="PAG_7_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="543" VPOS="2907" HEIGHT="16" WIDTH="6" ID="PAG_7_ST000209" WC="0.00" CONTENT=":" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000172" HPOS="549" VPOS="2904" WIDTH="178" />
            <String HPOS="727" VPOS="2904" HEIGHT="11" WIDTH="7" ID="PAG_7_ST000210" WC="0.33" CONTENT="-■" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000173" HPOS="734" VPOS="2889" WIDTH="471" />
            <String HPOS="1205" VPOS="2889" HEIGHT="57" WIDTH="69" ID="PAG_7_ST000211" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000174" HPOS="1274" VPOS="2899" WIDTH="135" />
            <String HPOS="1409" VPOS="2899" HEIGHT="49" WIDTH="83" ID="PAG_7_ST000212" WC="0.00" CONTENT="V-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000175" HPOS="1492" VPOS="2909" WIDTH="83" />
            <String HPOS="1575" VPOS="2909" HEIGHT="15" WIDTH="33" ID="PAG_7_ST000213" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000176" HPOS="1608" VPOS="2904" WIDTH="113" />
            <String HPOS="1721" VPOS="2904" HEIGHT="28" WIDTH="25" ID="PAG_7_ST000214" WC="0.00" CONTENT=",■" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1190" VPOS="2951" HEIGHT="42" WIDTH="284" ID="PAG_7_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="1190" VPOS="2951" HEIGHT="41" WIDTH="107" ID="PAG_7_ST000215" WC="1" CONTENT="1310" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000177" HPOS="1297" VPOS="2951" WIDTH="71" />
            <String HPOS="1368" VPOS="2951" HEIGHT="42" WIDTH="106" ID="PAG_7_ST000216" WC="1" CONTENT="1340" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="251" VPOS="3004" HEIGHT="49" WIDTH="1887" ID="PAG_7_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="251" VPOS="3004" HEIGHT="49" WIDTH="1887" ID="PAG_7_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="251" VPOS="3020" HEIGHT="20" WIDTH="6" ID="PAG_7_ST000217" WC="0.33" CONTENT="&quot;■" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000178" HPOS="257" VPOS="3032" WIDTH="611" />
            <String HPOS="868" VPOS="3032" HEIGHT="12" WIDTH="32" ID="PAG_7_ST000218" WC="0.00" CONTENT="----" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000179" HPOS="900" VPOS="3028" WIDTH="13" />
            <String HPOS="913" VPOS="3028" HEIGHT="17" WIDTH="19" ID="PAG_7_ST000219" WC="0.00" CONTENT="'&quot;&quot;i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000180" HPOS="932" VPOS="3023" WIDTH="29" />
            <String HPOS="961" VPOS="3023" HEIGHT="17" WIDTH="16" ID="PAG_7_ST000220" WC="0.00" CONTENT=".•" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000181" HPOS="977" VPOS="3014" WIDTH="70" />
            <String HPOS="1047" VPOS="3014" HEIGHT="27" WIDTH="92" ID="PAG_7_ST000221" WC="0.00" CONTENT=".--•/" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000182" HPOS="1139" VPOS="3010" WIDTH="49" />
            <String HPOS="1188" VPOS="3010" HEIGHT="41" WIDTH="108" ID="PAG_7_ST000222" WC="1" CONTENT="1310" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000183" HPOS="1296" VPOS="3010" WIDTH="72" />
            <String HPOS="1368" VPOS="3010" HEIGHT="41" WIDTH="106" ID="PAG_7_ST000223" WC="1" CONTENT="1340" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000184" HPOS="1474" VPOS="3035" WIDTH="359" />
            <String HPOS="1833" VPOS="3035" HEIGHT="5" WIDTH="17" ID="PAG_7_ST000224" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000185" HPOS="1850" VPOS="3018" WIDTH="30" />
            <String HPOS="1880" VPOS="3018" HEIGHT="35" WIDTH="17" ID="PAG_7_ST000225" WC="0.00" CONTENT="/" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000186" HPOS="1897" VPOS="3028" WIDTH="26" />
            <String HPOS="1923" VPOS="3028" HEIGHT="12" WIDTH="20" ID="PAG_7_ST000226" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000187" HPOS="1943" VPOS="3004" WIDTH="151" />
            <String HPOS="2094" VPOS="3004" HEIGHT="38" WIDTH="44" ID="PAG_7_ST000227" WC="0.00" CONTENT="/•(" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="940" VPOS="3068" HEIGHT="42" WIDTH="1131" ID="PAG_7_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="940" VPOS="3068" HEIGHT="42" WIDTH="1131" ID="PAG_7_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="940" VPOS="3068" HEIGHT="28" WIDTH="6" ID="PAG_7_ST000228" WC="0.00" CONTENT="^" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000188" HPOS="946" VPOS="3068" WIDTH="245" />
            <String HPOS="1191" VPOS="3068" HEIGHT="42" WIDTH="119" ID="PAG_7_ST000229" WC="0.71" CONTENT="157&quot;4," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000189" HPOS="1310" VPOS="3069" WIDTH="57" />
            <String HPOS="1367" VPOS="3069" HEIGHT="41" WIDTH="106" ID="PAG_7_ST000230" WC="0.00" CONTENT="1584" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000190" HPOS="1473" VPOS="3078" WIDTH="576" />
            <String HPOS="2049" VPOS="3078" HEIGHT="7" WIDTH="22" ID="PAG_7_ST000231" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1185" VPOS="3128" HEIGHT="56" WIDTH="843" ID="PAG_7_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1185" VPOS="3128" HEIGHT="56" WIDTH="843" ID="PAG_7_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="1185" VPOS="3128" HEIGHT="50" WIDTH="121" ID="PAG_7_ST000232" WC="0.92" CONTENT="2168," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000191" HPOS="1306" VPOS="3133" WIDTH="674" />
            <String HPOS="1980" VPOS="3133" HEIGHT="51" WIDTH="48" ID="PAG_7_ST000233" WC="0.00" CONTENT="-v;" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1205" VPOS="3184" HEIGHT="58" WIDTH="343" ID="PAG_7_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1205" VPOS="3184" HEIGHT="58" WIDTH="343" ID="PAG_7_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="1205" VPOS="3184" HEIGHT="58" WIDTH="69" ID="PAG_7_ST000234" WC="0.75" CONTENT="jfr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000192" HPOS="1274" VPOS="3185" WIDTH="243" />
            <String HPOS="1517" VPOS="3185" HEIGHT="34" WIDTH="31" ID="PAG_7_ST000235" WC="0.00" CONTENT="■-'!" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1188" VPOS="3247" HEIGHT="100" WIDTH="973" ID="PAG_7_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1188" VPOS="3247" HEIGHT="41" WIDTH="973" ID="PAG_7_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="1188" VPOS="3247" HEIGHT="40" WIDTH="105" ID="PAG_7_ST000236" WC="1" CONTENT="2211" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000193" HPOS="1293" VPOS="3247" WIDTH="73" />
            <String HPOS="1366" VPOS="3247" HEIGHT="41" WIDTH="108" ID="PAG_7_ST000237" WC="1" CONTENT="2228" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000194" HPOS="1474" VPOS="3258" WIDTH="670" />
            <String HPOS="2144" VPOS="3258" HEIGHT="15" WIDTH="17" ID="PAG_7_ST000238" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1189" VPOS="3305" HEIGHT="42" WIDTH="284" ID="PAG_7_TL000045" STYLEREFS="TXT_T_10_R">
            <String HPOS="1189" VPOS="3305" HEIGHT="41" WIDTH="104" ID="PAG_7_ST000239" WC="1" CONTENT="2221" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000195" HPOS="1293" VPOS="3307" WIDTH="72" />
            <String HPOS="1365" VPOS="3307" HEIGHT="40" WIDTH="108" ID="PAG_7_ST000240" WC="1" CONTENT="2228" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1189" VPOS="3364" HEIGHT="42" WIDTH="284" ID="PAG_7_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1189" VPOS="3364" HEIGHT="42" WIDTH="284" ID="PAG_7_TL000046" STYLEREFS="TXT_T_10_R">
            <String HPOS="1189" VPOS="3364" HEIGHT="42" WIDTH="107" ID="PAG_7_ST000241" WC="1" CONTENT="3238" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000196" HPOS="1296" VPOS="3365" WIDTH="70" />
            <String HPOS="1366" VPOS="3365" HEIGHT="41" WIDTH="107" ID="PAG_7_ST000242" WC="1" CONTENT="3267" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1189" VPOS="2250" HEIGHT="1224" WIDTH="444" ID="PAG_7_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1189" VPOS="2250" HEIGHT="1224" WIDTH="444" ID="PAG_7_TL000047" STYLEREFS="TXT_T_10_R">
            <String HPOS="1189" VPOS="3423" HEIGHT="42" WIDTH="104" ID="PAG_7_ST000243" WC="1" CONTENT="3301" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000197" HPOS="1293" VPOS="3425" WIDTH="73" />
            <String HPOS="1366" VPOS="3425" HEIGHT="40" WIDTH="106" ID="PAG_7_ST000244" WC="1" CONTENT="3355" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000198" HPOS="1472" VPOS="3424" WIDTH="28" />
            <String HPOS="1500" VPOS="3424" HEIGHT="50" WIDTH="10" ID="PAG_7_ST000245" WC="0.00" CONTENT="-1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000199" HPOS="1510" VPOS="3450" WIDTH="16" />
            <String HPOS="1526" VPOS="3450" HEIGHT="21" WIDTH="29" ID="PAG_7_ST000246" WC="0.00" CONTENT="1,1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000200" HPOS="1555" VPOS="2250" WIDTH="71" />
            <String HPOS="1626" VPOS="2250" HEIGHT="21" WIDTH="7" ID="PAG_7_ST000247" WC="0.00" CONTENT="'," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>